#banniere{
    /*couleurs et dimensions de la fenêtre*/
    position:fixed;
    top:450px;
    border: 1px inset #000;
    background: #444;
    color: #ddd;
    width: 5000px;
    height: 2em;
    /* masquer ce qui dépasse */
    overflow: hidden;
}
#banniere p{
    /* centrer le texte */
    margin: 0.5em 0 0 0;
    /* tout afficher sur une seule ligne */
    white-space: nowrap;
}

#table{
    border-width:3px;
    border-style:solid;
    border-color:white;
    width: 20%;
    margin:auto;
    color: white;
    position: relative;
    top: 70px;
    padding: 15px;
    size: 100px;
    /* background-color: white; */
    text-align: left;
    font-size: large;
    text-align: center;
}

tr {
  height: 20px;
}

td{
  width: 70px;
}

tr:hover {background-color: DarkRed;

}

.main{
    background-position: center center;
    background-size: cover;
    height: auto;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
    width: auto;
  }

  .main .logo{
      color: #FFFFFF;
      font-size: 56px;
      font-weight: 300;
      position: relative;
      text-align: center;
      text-shadow: 0 0 10px rgba(0, 0, 0, 0.33);
      margin-top: 150px;
      z-index: 3;
  }

  .main .logo{
      font-family: 'Grand Hotel',cursive;
      font-size: 82px;
  }

  .main .content{
      position: relative;
      z-index: 4;
  }

  .main .motto{
      min-height: 140px;
  }

  .motto, .info-text{
      font-size: 28px;
      color: #FFFFFF;
      text-shadow: 0 1px 4px rgba(0, 0, 0, 0.33);
      text-align: center;
      margin-top: 50px;

  }

  .info-text{
      font-size: 18px;
      margin-bottom: 30px;
  }





  .cover{
      position: fixed;
      opacity: 1;
      background-color: rgba(0,0,0,.6);
      left: 0px;
      top: 0px;
      width: 100%;
      height: 100%;
      z-index: 1;
  }

  #formulaire{
    position: relative;
    width: 200px;
    margin:auto;
  }

  #valide{
    position: relative;
    width: 100px;
    margin-left:20%;
    margin-right: auto;
  }

  .form-control::-moz-placeholder{
     color: #DDDDDD;
     opacity: 1;
  }

  .form-control::-webkit-input-placeholder{
     color: #DDDDDD;
     opacity: 1;
  }

  .form-control {
      margin-left: auto;
      background-color: #FFFFFF;
      border: 1px solid #E3E3E3;
      border-radius: 4px;
      box-shadow: none;
      color: #444444;
      height: 38px;
      padding: 6px 16px;
  }

  .form-control:focus {
      background-color: #FFFFFF;
      border: 1px solid #9A9A9A;
      box-shadow: none;
      outline: 0 none;
  }
  .form-control + .form-control-feedback{
      border-radius: 6px;
      font-size: 14px;
      padding: 0 12px 0 0;
      position: absolute;
      right: 25px;
      top: 13px;
      vertical-align: middle;
  }
  .form-control.transparent{
      background-color: rgba(255, 255, 255, 0.07);
      border: 1px solid rgba(238, 238, 238, 0.27);
      color: #FFFFFF;
  }
  .form-control.transparent:focus{
      border-color: #FFFFFF;
  }



  .btn{
      border-width: 2px;
      /* background-color: rgba(0,0,0,.0); */
      background-color:DarkRed;
      font-weight: 400;
      opacity: 0.8;
      padding: 8px 16px;
  }
  .btn-round{
      border-width: 1px;
      border-radius: 30px !important;
      opacity: 0.79;
      padding: 9px 18px;
  }
  .btn-sm, .btn-xs {
      border-radius: 3px;
      font-size: 12px;
      line-height: 1.5;
      padding: 5px 10px;
  }



  .btn-fill{
      color: #FFFFFF;
      opacity: 1;
  }
  .btn-fill:hover, .btn-fill:active, .btn-fill:focus{
      color: #FFFFFF;
  }

  .btn-danger.btn-fill{
      background-color: #FF3B30;
      border-color: #FF3B30;
  }

  .btn-danger.btn-fill:hover, .btn-danger.btn-fill:focus, .btn-danger.btn-fill:active, .btn-danger.btn-fill.active, .open .dropdown-toggle.btn-danger.btn-fill {
background-color: DarkRed;
border-color: DarkRed;
  }


  .footer{
      position: relative;
      bottom: 20px;
      right: 0px;
      width: 100%;
      color: #AAAAAA;
      z-index: 4;
      text-align: right;
      margin-top: 50px;
  }
  .footer a{
      color: #FFFFFF;
  }
  .footer .heart{
      color: #FF3B30;
  }

  .footer{
      position: fixed;
      bottom: 20px;
  }
